.linkstitol{
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    }
    .juegos{
        display: flex; flex-wrap: wrap;
        justify-content: space-between;
        justify-content: space-around;
        width: 100%;
        height: 100%;
        }
    .cajatamaño{
        border: 3px solid #706e6e;
        border-width: 2px;
        width: 25%;
        height: 47%;
    }
    
    
    .trucosnoticias{
        display: flex; flex-wrap: wrap;
        justify-content: space-between;
        justify-content: space-around;
        width: 100%;
        height: 100%;
        }
    .cajatrucos{
        display: flex;
        border: 3px solid #706e6e;
        border-width: 2px;
        width: 35%;
        height: 47%;
    }
    .cajatamañonoticias{
        border: 3px solid #706e6e;
        border-width: 2px;
        width: 40%;
        height: 30%;
    }
    .centradodecaja{
        display: flex;
        justify-content: space-around;
        justify-content: space-between;
        margin: 5%;
    }
    
    .ranking{
        display: flex; flex-wrap: wrap;
        justify-content: space-between;
        justify-content: space-around;
    }
    
    footer{
        background-color: #9b9b9b;
    }
    .footerleftright{
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .quitarpuntoslista{
        list-style-type: none;
        
        
    }
    .centradoabajo{
        text-align: center;
    }
    .lugartrucos{
        width: 30%;
        max-width: 30%;
    }
    .lugarnoticias{
        
        width: 40%;
    }